Sessions (prev Tool Router)
Search for tools using a query
Search for tools matching a use case query within an existing tool router session.
POST
/
api
/
v3.1
/
tool_router
/
session
/
{session_id}
/
search
Search for tools using a query
import requests
url = "https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search"
payload = {
"queries": [{ "use_case": "Send a slack message to a channel" }],
"model": "gpt-4o",
"search_strategy": "tool_search",
"experimental": {
"custom_toolkits": [
{
"slug": "ecommerce",
"name": "E-Commerce API",
"description": "Internal e-commerce API for order management and fulfillment",
"tools": [
{
"slug": "GET_CUSTOMER_ORDERS",
"name": "Get Customer Orders",
"description": "Fetch recent orders for a customer by their email address",
"input_schema": {
"type": "object",
"properties": { "email": {
"type": "string",
"description": "Customer email"
} },
"required": ["email"]
},
"output_schema": {},
"preload": True
}
],
"preload": True
}
],
"custom_tools": [
{
"slug": "GET_IMPORTANT_EMAILS",
"name": "Get Important Emails",
"description": "Fetch emails marked as important from the last 24 hours",
"input_schema": {
"type": "object",
"properties": { "limit": {
"type": "number",
"description": "Max results to return"
} }
},
"output_schema": {},
"extends_toolkit": "gmail",
"preload": True
}
]
}
}
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
queries: [{use_case: 'Send a slack message to a channel'}],
model: 'gpt-4o',
search_strategy: 'tool_search',
experimental: {
custom_toolkits: [
{
slug: 'ecommerce',
name: 'E-Commerce API',
description: 'Internal e-commerce API for order management and fulfillment',
tools: [
{
slug: 'GET_CUSTOMER_ORDERS',
name: 'Get Customer Orders',
description: 'Fetch recent orders for a customer by their email address',
input_schema: {
type: 'object',
properties: {email: {type: 'string', description: 'Customer email'}},
required: ['email']
},
output_schema: {},
preload: true
}
],
preload: true
}
],
custom_tools: [
{
slug: 'GET_IMPORTANT_EMAILS',
name: 'Get Important Emails',
description: 'Fetch emails marked as important from the last 24 hours',
input_schema: {
type: 'object',
properties: {limit: {type: 'number', description: 'Max results to return'}}
},
output_schema: {},
extends_toolkit: 'gmail',
preload: true
}
]
}
})
};
fetch('https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request POST \
--url https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"queries": [
{
"use_case": "Send a slack message to a channel"
}
],
"model": "gpt-4o",
"search_strategy": "tool_search",
"experimental": {
"custom_toolkits": [
{
"slug": "ecommerce",
"name": "E-Commerce API",
"description": "Internal e-commerce API for order management and fulfillment",
"tools": [
{
"slug": "GET_CUSTOMER_ORDERS",
"name": "Get Customer Orders",
"description": "Fetch recent orders for a customer by their email address",
"input_schema": {
"type": "object",
"properties": {
"email": {
"type": "string",
"description": "Customer email"
}
},
"required": [
"email"
]
},
"output_schema": {},
"preload": true
}
],
"preload": true
}
],
"custom_tools": [
{
"slug": "GET_IMPORTANT_EMAILS",
"name": "Get Important Emails",
"description": "Fetch emails marked as important from the last 24 hours",
"input_schema": {
"type": "object",
"properties": {
"limit": {
"type": "number",
"description": "Max results to return"
}
}
},
"output_schema": {},
"extends_toolkit": "gmail",
"preload": true
}
]
}
}
'package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search"
payload := strings.NewReader("{\n \"queries\": [\n {\n \"use_case\": \"Send a slack message to a channel\"\n }\n ],\n \"model\": \"gpt-4o\",\n \"search_strategy\": \"tool_search\",\n \"experimental\": {\n \"custom_toolkits\": [\n {\n \"slug\": \"ecommerce\",\n \"name\": \"E-Commerce API\",\n \"description\": \"Internal e-commerce API for order management and fulfillment\",\n \"tools\": [\n {\n \"slug\": \"GET_CUSTOMER_ORDERS\",\n \"name\": \"Get Customer Orders\",\n \"description\": \"Fetch recent orders for a customer by their email address\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"email\": {\n \"type\": \"string\",\n \"description\": \"Customer email\"\n }\n },\n \"required\": [\n \"email\"\n ]\n },\n \"output_schema\": {},\n \"preload\": true\n }\n ],\n \"preload\": true\n }\n ],\n \"custom_tools\": [\n {\n \"slug\": \"GET_IMPORTANT_EMAILS\",\n \"name\": \"Get Important Emails\",\n \"description\": \"Fetch emails marked as important from the last 24 hours\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"limit\": {\n \"type\": \"number\",\n \"description\": \"Max results to return\"\n }\n }\n },\n \"output_schema\": {},\n \"extends_toolkit\": \"gmail\",\n \"preload\": true\n }\n ]\n }\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("x-api-key", "<api-key>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search")
.header("x-api-key", "<api-key>")
.header("Content-Type", "application/json")
.body("{\n \"queries\": [\n {\n \"use_case\": \"Send a slack message to a channel\"\n }\n ],\n \"model\": \"gpt-4o\",\n \"search_strategy\": \"tool_search\",\n \"experimental\": {\n \"custom_toolkits\": [\n {\n \"slug\": \"ecommerce\",\n \"name\": \"E-Commerce API\",\n \"description\": \"Internal e-commerce API for order management and fulfillment\",\n \"tools\": [\n {\n \"slug\": \"GET_CUSTOMER_ORDERS\",\n \"name\": \"Get Customer Orders\",\n \"description\": \"Fetch recent orders for a customer by their email address\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"email\": {\n \"type\": \"string\",\n \"description\": \"Customer email\"\n }\n },\n \"required\": [\n \"email\"\n ]\n },\n \"output_schema\": {},\n \"preload\": true\n }\n ],\n \"preload\": true\n }\n ],\n \"custom_tools\": [\n {\n \"slug\": \"GET_IMPORTANT_EMAILS\",\n \"name\": \"Get Important Emails\",\n \"description\": \"Fetch emails marked as important from the last 24 hours\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"limit\": {\n \"type\": \"number\",\n \"description\": \"Max results to return\"\n }\n }\n },\n \"output_schema\": {},\n \"extends_toolkit\": \"gmail\",\n \"preload\": true\n }\n ]\n }\n}")
.asString();using RestSharp;
var options = new RestClientOptions("https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("x-api-key", "<api-key>");
request.AddJsonBody("{\n \"queries\": [\n {\n \"use_case\": \"Send a slack message to a channel\"\n }\n ],\n \"model\": \"gpt-4o\",\n \"search_strategy\": \"tool_search\",\n \"experimental\": {\n \"custom_toolkits\": [\n {\n \"slug\": \"ecommerce\",\n \"name\": \"E-Commerce API\",\n \"description\": \"Internal e-commerce API for order management and fulfillment\",\n \"tools\": [\n {\n \"slug\": \"GET_CUSTOMER_ORDERS\",\n \"name\": \"Get Customer Orders\",\n \"description\": \"Fetch recent orders for a customer by their email address\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"email\": {\n \"type\": \"string\",\n \"description\": \"Customer email\"\n }\n },\n \"required\": [\n \"email\"\n ]\n },\n \"output_schema\": {},\n \"preload\": true\n }\n ],\n \"preload\": true\n }\n ],\n \"custom_tools\": [\n {\n \"slug\": \"GET_IMPORTANT_EMAILS\",\n \"name\": \"Get Important Emails\",\n \"description\": \"Fetch emails marked as important from the last 24 hours\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"limit\": {\n \"type\": \"number\",\n \"description\": \"Max results to return\"\n }\n }\n },\n \"output_schema\": {},\n \"extends_toolkit\": \"gmail\",\n \"preload\": true\n }\n ]\n }\n}", false);
var response = await client.PostAsync(request);
Console.WriteLine("{0}", response.Content);
false{
"success": true,
"error": "<string>",
"results": [
{
"index": 123,
"use_case": "<string>",
"primary_tool_slugs": [
"<string>"
],
"related_tool_slugs": [
"<string>"
],
"toolkits": [
"<string>"
],
"execution_guidance": "<string>",
"difficulty": "<string>",
"recommended_plan_steps": [
"<string>"
],
"known_pitfalls": [
"<string>"
],
"reference_workbench_snippets": [
{
"description": "<string>",
"code": "<string>"
}
],
"plan_id": "<string>",
"cached_plan_usecase": "<string>",
"error": "<string>",
"memory": {}
}
],
"toolkit_connection_statuses": [
{
"toolkit": "<string>",
"description": "<string>",
"has_active_connection": true,
"status_message": "<string>",
"connection_details": {},
"current_user_info": {},
"account_type": "PRIVATE",
"accounts": [
{
"id": "<string>",
"status": "<string>",
"created_at": "<string>",
"is_default": true,
"alias": "<string>",
"user_info": {},
"account_type": "PRIVATE"
}
],
"account_selection": "required",
"instant_account": {
"allowed_tool_slugs": [
"<string>"
],
"prices": {}
}
}
],
"tool_schemas": {},
"time_info": {
"current_time_utc": "<string>",
"current_time_utc_epoch_seconds": 123,
"message": "<string>"
},
"session": {
"id": "<string>",
"generate_id": true,
"instructions": "<string>"
},
"next_steps_guidance": [
"<string>"
]
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}Authorizations
Path Parameters
Body
application/json
Response
Successfully executed the search. Returns matching tool slugs, schemas, connection statuses, and guidance.
Search for tools using a query
import requests
url = "https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search"
payload = {
"queries": [{ "use_case": "Send a slack message to a channel" }],
"model": "gpt-4o",
"search_strategy": "tool_search",
"experimental": {
"custom_toolkits": [
{
"slug": "ecommerce",
"name": "E-Commerce API",
"description": "Internal e-commerce API for order management and fulfillment",
"tools": [
{
"slug": "GET_CUSTOMER_ORDERS",
"name": "Get Customer Orders",
"description": "Fetch recent orders for a customer by their email address",
"input_schema": {
"type": "object",
"properties": { "email": {
"type": "string",
"description": "Customer email"
} },
"required": ["email"]
},
"output_schema": {},
"preload": True
}
],
"preload": True
}
],
"custom_tools": [
{
"slug": "GET_IMPORTANT_EMAILS",
"name": "Get Important Emails",
"description": "Fetch emails marked as important from the last 24 hours",
"input_schema": {
"type": "object",
"properties": { "limit": {
"type": "number",
"description": "Max results to return"
} }
},
"output_schema": {},
"extends_toolkit": "gmail",
"preload": True
}
]
}
}
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
queries: [{use_case: 'Send a slack message to a channel'}],
model: 'gpt-4o',
search_strategy: 'tool_search',
experimental: {
custom_toolkits: [
{
slug: 'ecommerce',
name: 'E-Commerce API',
description: 'Internal e-commerce API for order management and fulfillment',
tools: [
{
slug: 'GET_CUSTOMER_ORDERS',
name: 'Get Customer Orders',
description: 'Fetch recent orders for a customer by their email address',
input_schema: {
type: 'object',
properties: {email: {type: 'string', description: 'Customer email'}},
required: ['email']
},
output_schema: {},
preload: true
}
],
preload: true
}
],
custom_tools: [
{
slug: 'GET_IMPORTANT_EMAILS',
name: 'Get Important Emails',
description: 'Fetch emails marked as important from the last 24 hours',
input_schema: {
type: 'object',
properties: {limit: {type: 'number', description: 'Max results to return'}}
},
output_schema: {},
extends_toolkit: 'gmail',
preload: true
}
]
}
})
};
fetch('https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request POST \
--url https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"queries": [
{
"use_case": "Send a slack message to a channel"
}
],
"model": "gpt-4o",
"search_strategy": "tool_search",
"experimental": {
"custom_toolkits": [
{
"slug": "ecommerce",
"name": "E-Commerce API",
"description": "Internal e-commerce API for order management and fulfillment",
"tools": [
{
"slug": "GET_CUSTOMER_ORDERS",
"name": "Get Customer Orders",
"description": "Fetch recent orders for a customer by their email address",
"input_schema": {
"type": "object",
"properties": {
"email": {
"type": "string",
"description": "Customer email"
}
},
"required": [
"email"
]
},
"output_schema": {},
"preload": true
}
],
"preload": true
}
],
"custom_tools": [
{
"slug": "GET_IMPORTANT_EMAILS",
"name": "Get Important Emails",
"description": "Fetch emails marked as important from the last 24 hours",
"input_schema": {
"type": "object",
"properties": {
"limit": {
"type": "number",
"description": "Max results to return"
}
}
},
"output_schema": {},
"extends_toolkit": "gmail",
"preload": true
}
]
}
}
'package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search"
payload := strings.NewReader("{\n \"queries\": [\n {\n \"use_case\": \"Send a slack message to a channel\"\n }\n ],\n \"model\": \"gpt-4o\",\n \"search_strategy\": \"tool_search\",\n \"experimental\": {\n \"custom_toolkits\": [\n {\n \"slug\": \"ecommerce\",\n \"name\": \"E-Commerce API\",\n \"description\": \"Internal e-commerce API for order management and fulfillment\",\n \"tools\": [\n {\n \"slug\": \"GET_CUSTOMER_ORDERS\",\n \"name\": \"Get Customer Orders\",\n \"description\": \"Fetch recent orders for a customer by their email address\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"email\": {\n \"type\": \"string\",\n \"description\": \"Customer email\"\n }\n },\n \"required\": [\n \"email\"\n ]\n },\n \"output_schema\": {},\n \"preload\": true\n }\n ],\n \"preload\": true\n }\n ],\n \"custom_tools\": [\n {\n \"slug\": \"GET_IMPORTANT_EMAILS\",\n \"name\": \"Get Important Emails\",\n \"description\": \"Fetch emails marked as important from the last 24 hours\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"limit\": {\n \"type\": \"number\",\n \"description\": \"Max results to return\"\n }\n }\n },\n \"output_schema\": {},\n \"extends_toolkit\": \"gmail\",\n \"preload\": true\n }\n ]\n }\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("x-api-key", "<api-key>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search")
.header("x-api-key", "<api-key>")
.header("Content-Type", "application/json")
.body("{\n \"queries\": [\n {\n \"use_case\": \"Send a slack message to a channel\"\n }\n ],\n \"model\": \"gpt-4o\",\n \"search_strategy\": \"tool_search\",\n \"experimental\": {\n \"custom_toolkits\": [\n {\n \"slug\": \"ecommerce\",\n \"name\": \"E-Commerce API\",\n \"description\": \"Internal e-commerce API for order management and fulfillment\",\n \"tools\": [\n {\n \"slug\": \"GET_CUSTOMER_ORDERS\",\n \"name\": \"Get Customer Orders\",\n \"description\": \"Fetch recent orders for a customer by their email address\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"email\": {\n \"type\": \"string\",\n \"description\": \"Customer email\"\n }\n },\n \"required\": [\n \"email\"\n ]\n },\n \"output_schema\": {},\n \"preload\": true\n }\n ],\n \"preload\": true\n }\n ],\n \"custom_tools\": [\n {\n \"slug\": \"GET_IMPORTANT_EMAILS\",\n \"name\": \"Get Important Emails\",\n \"description\": \"Fetch emails marked as important from the last 24 hours\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"limit\": {\n \"type\": \"number\",\n \"description\": \"Max results to return\"\n }\n }\n },\n \"output_schema\": {},\n \"extends_toolkit\": \"gmail\",\n \"preload\": true\n }\n ]\n }\n}")
.asString();using RestSharp;
var options = new RestClientOptions("https://backend.composio.dev/api/v3.1/tool_router/session/{session_id}/search");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("x-api-key", "<api-key>");
request.AddJsonBody("{\n \"queries\": [\n {\n \"use_case\": \"Send a slack message to a channel\"\n }\n ],\n \"model\": \"gpt-4o\",\n \"search_strategy\": \"tool_search\",\n \"experimental\": {\n \"custom_toolkits\": [\n {\n \"slug\": \"ecommerce\",\n \"name\": \"E-Commerce API\",\n \"description\": \"Internal e-commerce API for order management and fulfillment\",\n \"tools\": [\n {\n \"slug\": \"GET_CUSTOMER_ORDERS\",\n \"name\": \"Get Customer Orders\",\n \"description\": \"Fetch recent orders for a customer by their email address\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"email\": {\n \"type\": \"string\",\n \"description\": \"Customer email\"\n }\n },\n \"required\": [\n \"email\"\n ]\n },\n \"output_schema\": {},\n \"preload\": true\n }\n ],\n \"preload\": true\n }\n ],\n \"custom_tools\": [\n {\n \"slug\": \"GET_IMPORTANT_EMAILS\",\n \"name\": \"Get Important Emails\",\n \"description\": \"Fetch emails marked as important from the last 24 hours\",\n \"input_schema\": {\n \"type\": \"object\",\n \"properties\": {\n \"limit\": {\n \"type\": \"number\",\n \"description\": \"Max results to return\"\n }\n }\n },\n \"output_schema\": {},\n \"extends_toolkit\": \"gmail\",\n \"preload\": true\n }\n ]\n }\n}", false);
var response = await client.PostAsync(request);
Console.WriteLine("{0}", response.Content);
false{
"success": true,
"error": "<string>",
"results": [
{
"index": 123,
"use_case": "<string>",
"primary_tool_slugs": [
"<string>"
],
"related_tool_slugs": [
"<string>"
],
"toolkits": [
"<string>"
],
"execution_guidance": "<string>",
"difficulty": "<string>",
"recommended_plan_steps": [
"<string>"
],
"known_pitfalls": [
"<string>"
],
"reference_workbench_snippets": [
{
"description": "<string>",
"code": "<string>"
}
],
"plan_id": "<string>",
"cached_plan_usecase": "<string>",
"error": "<string>",
"memory": {}
}
],
"toolkit_connection_statuses": [
{
"toolkit": "<string>",
"description": "<string>",
"has_active_connection": true,
"status_message": "<string>",
"connection_details": {},
"current_user_info": {},
"account_type": "PRIVATE",
"accounts": [
{
"id": "<string>",
"status": "<string>",
"created_at": "<string>",
"is_default": true,
"alias": "<string>",
"user_info": {},
"account_type": "PRIVATE"
}
],
"account_selection": "required",
"instant_account": {
"allowed_tool_slugs": [
"<string>"
],
"prices": {}
}
}
],
"tool_schemas": {},
"time_info": {
"current_time_utc": "<string>",
"current_time_utc_epoch_seconds": 123,
"message": "<string>"
},
"session": {
"id": "<string>",
"generate_id": true,
"instructions": "<string>"
},
"next_steps_guidance": [
"<string>"
]
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}{
"error": {
"message": "<string>",
"code": 123,
"slug": "<string>",
"status": 123,
"request_id": "<string>",
"suggested_fix": "<string>",
"errors": [
"<string>"
]
}
}